<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.836000442505</MDI>
      <MDI key="STATISTICS_MEAN">2.2269387227821</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.64999961853</MDI>
      <MDI key="STATISTICS_STDDEV">4.9027496854332</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
